---
# yaml-language-server: $schema=https://schema.blue-build.org/module-list-v1.json
modules:
  - from-file: common/common.yml
  - from-file: common/pipewire-tweaks.yml
  - from-file: common/jp-packages.yml
  - from-file: common/gaming.yml
  - from-file: common/dev-packages.yml
  - from-file: common/dev-apps.yml
  - type: files
    files:
      - source: distrobox
        destination: /
      - source: shokz
        destination: /etc/udev/rules.d/
  - type: fonts
    fonts:
      nerd-fonts:
        - JetBrainsMono
        - NerdFontsSymbolsOnly
  - from-file: common/jp-chezmoi.yml
